version: 11.0.0-beta.8
files:
  - url: poi-11.0.0-beta.8-arm64.AppImage
    sha512: QbXTqN2erZ7V5q9pgg8OvxfJznsSEiOHqYGtkNOSXq1niF2WdtXW++QV4QZWGDdll/3YVxEYf7MckqSzdhnJTA==
    size: 159461471
    blockMapSize: 166827
path: poi-11.0.0-beta.8-arm64.AppImage
sha512: QbXTqN2erZ7V5q9pgg8OvxfJznsSEiOHqYGtkNOSXq1niF2WdtXW++QV4QZWGDdll/3YVxEYf7MckqSzdhnJTA==
releaseDate: '2025-06-01T01:14:17.495Z'
